/* Dialog box styled for advertLayer */
.advertLayer { padding:204px 10px 0px 10px; background:#FFF url(../media/advertLayerBg.png) no-repeat 10px 10px; border-radius:0px; text-align:left; font-size:12px; }
advertLayer .ui-dialog-titlebar-close { display:none; }
.advertLayer .ui-widget-header { background:none; border:none; color:#db0036; }
.advertLayer .ui-dialog-titlebar { padding:0; }
.advertLayer .ui-dialog-content { padding:0; }
.advertLayer a { color:#db0036; }
.advertLayer .ui-dialog-buttonpane { border:none; margin:0; }
.advertLayer .ui-button.ui-button-text-only { background:#CCC url(../media/advertLayerButton.png) repeat-x; border:none; color:#FFF; border-radius:0px; }
.advertLayer .ui-resizable-handle { display:none !important; }